body {
	margin-top: 0px;
	background-color: #666666;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.content{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
}
.brown{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#ad8200;
}
.title{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color:#087f5e;
	font-weight: bold;
}
.red{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#ff0000;
}

a:link {
	color: #666666;
}
a:visited {
	color: #666666;
}
a:hover {
	color: #666666;
}
a:active {
	color: #666666;
}

a.naviWord {
	font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
	font-size: 19px;
	color: #9797A6;
	text-decoration: none;
}
a.naviWord:hover {
	color: #FFFFFF;
}

.current{
	font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
}